@font-face {
    font-family: Poppins-SemiBold;
    src: url('https://tuf.edu.pk/Main/frontend/fonts/Poppins-SemiBold.ttf');
}
@font-face {
    font-family: Poppins-Light;
    src: url('https://tuf.edu.pk/Main/frontend/fonts/Poppins-Light.ttf');
}
@font-face {
    font-family: Poppins-Regular;
    src: url('https://tuf.edu.pk/Main/frontend/fonts/Poppins-Regular.ttf');
}
@font-face {
    font-family: Poppins-Medium;
    src: url('https://tuf.edu.pk/Main/frontend/fonts/Poppins-Medium.ttf');
}
@font-face {
    font-family: Poppins-Bold;
    src: url('https://tuf.edu.pk/Main/frontend/fonts/Poppins-Bold.ttf');
}
html, body {
    height: 100%;
    margin: 0;
}
body{
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    font-family: Poppins-Regular;
}
h1,h2,h3,h4,h5{
    font-family: Poppins-SemiBold;
}
h6{
    font-family: Poppins-Regular;
}
/*Top Bar*/
.top-bar{
    background-color: #e5e9ea;
}
.top-bar img{
    height: 25px;
    width: 25px;
    object-fit: cover;
    margin-right: 10px;
}
.top-bar .nav{
    min-height: 60px;
    align-items: center;
    padding-top: 10px;
}
.top-bar .nav .nav-item .nav-link{
    text-transform: uppercase;
    font-weight: 600;
    color: #002c54;
}
.top-bar .nav .nav-item:first-of-type .nav-link{
    color: #eeb408;
    position: relative;
    text-decoration: underline;
}
.top-bar .nav .nav-item:first-of-type .nav-link::after{
    position: absolute;
    content: "";
    width: 1px;
    height: 50%;
    right: 0;
    background: #727475;
    top: 50%;
    transform: translate(0, -50%);
}
.top-bar .nav .dropdown{
    background-color: #efb509;
    border-radius: 25px;
}
.top-bar .nav .dropdown-top{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.top-bar .dropdown .dropdown-menu-show{
    display: flex;
    flex-wrap: wrap;
    border: 0;
    padding: .5rem;
    border-radius: 0;
    background-color: rgb(239,181,9);
    min-width: 8.8rem;
    transform: translate(0px, 40px) !important;
    inset: 0px auto auto 0px;
}
.top-bar .dropdown-menu-show li{
    width: 100%;
    flex: 0 0 100%;
    text-transform: uppercase;
}
.top-bar.dropdown-menu-show .dropdown-item:focus,
.top-bar .dropdown-menu-show .dropdown-item:hover{
    background-color: #002c54;
    color: #ffffff;
}
/*Main Menu*/
.main-meu{
    background-color: #002c54;
    padding-top: 0;
    padding-bottom: 0;
}
.main-meu .logo{
    width: 200px;
}
.main-meu  .navbar-toggler,
.main-meu  .navbar-toggler:focus,
.main-meu  .navbar-toggler:active
{
    background-color: #eeb408;
    padding: .25rem .25rem;
    outline: 0;
    border: 0;
    box-shadow:none;
}
.main-meu .navbar-nav > .nav-item{
    position: relative;
    padding: 0 .5rem;
}
.main-meu .navbar-nav > .nav-item:not(:last-of-type)::after{
    content: "";
    position: absolute;
    width: 1px;
    height: 35%;
    right: 0;
    background: #eeb408;
    top: 50%;
    transform: translate(0, -50%);
}
.main-meu .navbar-nav > .nav-item > .nav-link{
    color: #eeb408;
    text-transform: uppercase;
    font-weight: 400;
    padding: 1.3rem .5rem;
}
.main-meu .dropdown .dropdown-menu-show{
    display: flex;
    flex-wrap: wrap;
    border: 0;
    padding: .5rem;
    border-radius: 0;
    background-color: rgba(239,181,9,0.8);
    min-width: 25rem;
    left: -5rem;
    top: 65px;
}
.main-meu .dropdown-menu-show li{
    width: 50%;
    flex: 0 0 50%;
}
.main-meu .dropdown-menu-show  .dropdown-item{
    color: #000000;
    white-space: break-spaces;
}
.main-meu .dropdown-menu-show .dropdown-item:focus,
.main-meu .dropdown-menu-show .dropdown-item:hover{
    background-color: #002c54;
    color: #ffffff;
}
.dropdown-menu[data-bs-popper]{
    margin-top: 0;
}
.search-bar{
    border-radius: 2rem;
    background: transparent;
    border: 1px solid #eeb408;
}
.search-bar::placeholder{
    color: #ffffff;
}
.wrapper{
    min-height: 100%;
}
/*Home Page*/
.home_slider {
    max-width: 100%;
    padding: 0;
    margin: 0;
    position: relative;
    animation-fill-mode: none;
}
.home_slider .item {
    position: relative;
    padding-bottom: 38%; /* 16:9 */
    height: 0;
    overflow: hidden;
    background-color: #000;
    border: 1px solid #f1f3f6;
}
.home_slider .item .backdrop {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.1);
    cursor: pointer;
    z-index: 1;
}
.home_slider .item iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.home_slider .owl-dots{
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
}
.home_slider .owl-theme .owl-dots .owl-dot span{
    width: 15px;
    height: 15px;
    margin: 10px 7px;
    background: #cf8a3f;
}
.home_slider .owl-theme .owl-dots .owl-dot.active span{
    background: #efb509;
    position: relative;
}
.home_slider .owl-theme .owl-dots .owl-dot.active span::before {
    content: '';
    border: 2px solid #efb509;
    position: absolute;
    z-index: 1;
    height: 30px;
    width: 30px;
    right: -8px;
    top: -7px;
    border-radius: 50%;
}
.info-graphic{
    position: relative;
    z-index: 1;
    top: -4rem;
}
.info-graphic-card{
    margin-bottom: 2rem;
    border: 1px solid #004070;
    border-radius: 10px;
    background-color: #FFFFFF;
    color: #004070;
    height: 100%;
}
.info-graphic-card:hover a,
.info-graphic-card:hover{
    background-color: #004070;
    color: #FFFFFF;
    cursor: pointer;
}
.info-graphic-card:hover .info-graphic-icon{
    color: #efb509;
}
.info-graphic-card-body{
    padding: 1rem 2rem;
}
.info-graphic-section{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.info-graphic-icon{
    border: 2px solid #efb509;
    border-radius: 5px;
    height: 130px;
    width: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: rotate(45deg);
    margin-top: 2rem;
    margin-bottom: 2.5rem;
}
.info-graphic-icon span{
    font-size: 5em;
    transform: rotate(-45deg);
}
.info-graphic-section h4{
    font-family: Poppins-SemiBold;
    text-transform: uppercase;
}
.info-graphic-section a{
    text-decoration: none;
    color: #004070;
    font-style: italic;
}
.maps-bg{
    background-color: #004070;
    padding: 2rem 0;
}
.map-heading{
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
}
.campus-map,
.campus-map:hover{
    position: relative;
    display: block;
    color: #FFFFFF;
    text-transform: uppercase;
}
.campus-map img{
    width: 100%;
    height: 300px;
    border-radius: 20px;
}
.map-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
    cursor: pointer;
    z-index: 1;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.map-explore{
    position: absolute;
    bottom: -25px;
    background-color: #dd9e00;
    z-index: 1;
    border-radius: 5px;
    text-align: center;
    padding: .75em 2.5em;
}
.tuf-mission{
    position: relative;
    width: 100%;
    margin-top:2rem;
    margin-bottom:2rem;
}
.tuf-mission .mission-img {
    width: 50%;
}
.mission-bg{
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
}
.mission-bg img{
    width: 90%;
}
.mission-info{
    position: absolute;
    top: 45%;
    left: 45%;
    transform: translate(-50%,-50%);
    text-align: center;
    color: #fff;
}
.mission-info h1{
    color: #003f70;
    text-transform: uppercase;
}
.mission-info .learn-more{
    color: #fff;
    background-color: #cd7213;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 5px;
}
/*Messages*/
.message-text{
    text-align: center;
    margin: 1rem 0;
}
.message-text h1{
    color: #003f70;
    text-transform: uppercase;
}
.message-text span{
    font-size: 3rem;
}
.messages-bg{
    background-color: #efbf54;
    padding: 2rem 0;
}
/*Testimonial*/
.testimonial{
    text-align: center;
}
.testimonial p{
    color: #004070;
    font-size: .9rem;
}
.testimonial p span{
    color: #FFFFFF;
    font-style: italic;
    font-family: Poppins-Regular;
    font-weight: 500;
}
.comma-icon{
    width: 40px !important;
    margin: 0 auto;
}
.testimonial-image{
    width: 140px;
    height: 140px;
    transform: rotate(45deg);
    border: 2px solid #7893a0;
    overflow: hidden;
    background: #fff;
    margin: 3rem auto;
}
.testimonial-image img{
    width: 140px !important;
    height: 140px;
    transform: rotate(-45deg);
}
/*WHAT WE OFFER*/
.how-to-apply{
    background-color: #004070;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 6rem 0rem 6rem 2rem;
}
.how-to-apply h1{
    color: #eeb408;
    font-size: 5em;
}
.how-to-apply a{
    color: #f2f2f2;
    font-style: italic;
}
.apply-image{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    right: 5%;
}
.apply-image img{
    width: 100%;
}
.apply-online p{
    color: #46728c;
    font-family: Poppins-Regular;
}
.apply-btn,
.apply-btn:hover{
    background-color: #cd7213;
    padding: .75rem 1rem;
    color: #FFFFFF;
    text-decoration: none;
}
.apply-criteria{
    border: 1px solid #eeb408;
    text-align: center;
    padding: .8rem;
    border-radius: 10px;
    height: 100%;
}
.apply-criteria span{
    font-size: 3rem;
    color: #004070;
}
.apply-criteria h3{
    font-size: 1.3rem;
    color: #eeb408;
    text-transform: uppercase;
    margin:1rem 0;
}
.apply-criteria p{
    font-size: .75rem;
    color: #004070;
}
.apply-criteria a,
.apply-criteria a:hover{
    color: #7893a0;
    text-decoration: none;
    font-style: italic;
    font-size: .8rem;
}
/*why tuf*/
.why-tuf{
    background: url("../images/why-tuf.png");
    text-align: center;
    padding: 3rem 0;
    color: #fff;
}
.tuf-details{
    border: 2px solid #efb509;
    border-radius: 5px;
    height: 140px;
    width: 140px;
    transform: rotate(45deg);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin:2em 3em;
}
.tuf-inner-details{
    transform: rotate(-45deg);
}
.tuf-inner-details h6{
    color: #efb509;
    text-transform: uppercase;
    font-family: Poppins-SemiBold;
}
/*Life at TUF*/
.life-at-tuf{
    position: relative;
    background-color: #004070;
    margin-bottom: 25em;
}
.life-image1,
.life-image2,
.life-image2{
    width: 55%;
    position: relative;
    margin-left: 10%;
}
.life-at-tuf img::after{
    content: "";
}
.life-image2 {
    width: 30%;
    position: absolute;
    top: 45%;
    left: -10%;
}
.life-image3 {
    width: 45%;
    position: absolute;
    bottom: -56%;
    right: 0;
}
.overlay-text{
    position: absolute;
    top: 15%;
    right: 0;
    font-size: 2.5vw;
    width: 60%;
    color: #efb509;
    text-shadow: 2px 2px 1px #000;
}
.overlay-text-info{
    position: absolute;
    bottom: -60%;
    left: 10%;
    width: 60%;
    color: #004070;
}
.overlay-text-info::before{
    content: '';
    position: absolute;
    background: #004070;
    width: 10px;
    height: 200px;
    bottom: 0;
    left: -2rem;
}
.overlay-text-info a:hover,
.overlay-text-info a{
    color: #efb509;
    font-style: italic;
    text-decoration: none;
}
/*News and Events*/
.block-news,
.block-news:hover{
    text-decoration: none;
    background-color: #e5e9ea;
    display: block;
}
.news-img{
    position: relative;
}
.news-img img{
    width: 100%;
    height: 450px;
    object-fit: cover;
}
.news-date{
    width: 60px;
    height: 60px;
    background-color: #004070;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    color: #efb509;
}
.news-date p{
    margin-bottom: 0;
}
.news-details{
    padding: .75rem;
}
.news-details span{
    color: #efb509;
}
.news-details code{
    color: #004070;
    font-size: .65rem;
    margin-left: 5px;
}
.news-details p{
    color: #46728c;
    margin: .85rem 0 2rem;
}
.news-details > span{
    font-size: .8rem;
    border-bottom-style: dashed;
    border-width: 2px;
}
.latest-events,
.latest-events:hover{
    text-decoration: none;
    display: flex;
    justify-content: center;
}
.event-date{
    color: #efb509;
    border: 1px solid #004070;
    text-align: center;
    width: 150px;
    height: 90px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.event-date p{
    margin-bottom: 0;
}
.event-details{
    margin-left: .75rem;
}
.event-details p{
    color: #666666;
    margin-bottom: 0;
}
.latest-events-heading{
    color: #004070;
}
.event-location{
    font-size: .62rem;
}
.event-location span{
    color: #efb509;
}
.event-location code{
    color: #004070;
}
.event-details > span{
    color: #000000;
    border-bottom: 1px dashed;
    font-size: .75rem;
}
    /*Department*/
.department-banner {
    position: relative;
    text-align: center;
    height: 300px;
}
.department-banner > img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    text-align: center;
}
.centered {
    color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.centered h1{
    font-size: 5rem;
    font-weight: bold;
}
.faculty-heading{
    display:block;
}
.faculty-heading h2{
    border-bottom:1px solid #002c54;
    position:relative;
    color: #002c54;
    font-weight: bold;
}
.faculty-heading h2 span {
    background-color: white;
    position: relative;
    top: 15px;
    padding-right: 30px;
}
.faculty-info{
    margin-top: 1.5rem;
}
.faculty-info p{
    line-height: 1.8;
    text-align: justify;
}
.dr-bg{
    background-color: #f8ffe1;
}
.dr-detail .card{
    background: #fffcee;
    border-radius: 0;
}
.dr-detail .card-body{
    padding: 0;
}
.dr-detail img{
    height: 250px;
    width: 100%;
    object-fit: cover;
}
.dr-name-department{
    background: #1b3e71;
    padding: .8rem 0;
}
.dr-name-department h3,
.dr-name-department h6{
    color: #ffffff;
    text-align: center;
    margin-bottom: 0;
}
.dr-name-department h3{
    color: #d3a309;
}
.dr-inner-details{
    padding: .8rem;
}
.dr-inner-details p{
    color: #666666;
    font-size: small;
}
.social-links > .nav-item{
    position: relative;
}
.social-links > .nav-item:not(:last-of-type)::after{
    content: "";
    position: absolute;
    width: 1px;
    height: 35%;
    right: 0;
    background: #1b3e71;
    top: 50%;
    transform: translate(0, -50%);
}
.social-links > .nav-item > .nav-link{
    color: #d3a309;
    font-weight: bold;
    font-size: 1.5rem;
}
.events-body{
    border: 1px solid #1b3e71;
    border-radius: 5px;
    padding: 15px 20px;
}
.events-heading{
    display:block;
    margin-bottom: 2rem;
}
.events-heading h5{
    border-bottom:1px solid #002c54;
    position:relative;
    color: #002c54;
    font-weight: bold;
}
.events-heading h5 span {
    background-color: white;
    position: relative;
    top: 10px;
    padding-right: 30px;
}
.event-section{
    display: flex;
    align-items: center;
    margin-bottom: .8rem;
    text-decoration: none;
}
.event-section img{
    height: 100px;
    width: 100px;
    object-fit: cover;
}
.event-section .event-info{
    margin-left: .5rem;
}
.event-section .event-info p{
    margin-bottom: 0;
    color: #000000;
}
.event-section .event-info .event-date{
    color: #002c54;
    font-size: small;
}
/*Department Details*/
.department-details-bg{
    background-color: #ededed;
}
.department-sidebar{
    background-color: #1b3e71;
    padding: 1.5rem;
    border-radius: 10px;
}
.department-sidebar img{
    width: 100%;
    margin-top: 1rem;
}
.department-sidebar .dr-info{
    border: 3px solid #ffffff;
    text-align: center;
    padding: .5rem 0;
    color: #ffffff;
}
.department-sidebar .dr-info h4{
    margin-bottom: 0;
    color: #d3a309;
}
.department-sidebar .dr-info h4 a{
    margin-bottom: 0;
    color: #d3a309;
    text-decoration: none;
}
.department-sidebar .social-links > .nav-item:not(:last-of-type)::after{
    background: #d3a309;
}
.department-sidebar .research-interest h5{
    margin-bottom: 0;
    color: #d3a309;
}
.department-sidebar .research-interest .list-group-item{
    color: #d3a309;
    background-color: transparent;
    border-bottom: 1px solid rgba(255,255,255,.3);
    font-size: small;
}
.department-sidebar .research-interest .list-group-item span{
    color: #ffffff;
    margin-left: .75rem;
}

/* Faculty Interests */
.department-sidebar .interests h5 {
    margin-bottom: 0;
    color: #d3a309;
}
.department-sidebar .interests a{
    color: #d3a309;
}
.card-view{
    box-shadow: 3px 3px 10px rgba(0, 0,0,0.7);
    border-radius: 0;
    font-family: Poppins-Light;
}
.card-view:not(:last-of-type){
    margin-bottom: 1.5rem;
}
.card-view .card-header{
    background-color: #1b3e71;
    color: #d3a309;
}
.card-view .card-body{
    padding: 1rem 2rem;
}
.card-view .inner-card{
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 10px;
    padding: 1rem 0;
    box-shadow: 3px 3px 10px rgba(0, 0,0,0.7);
}
.card-view .inner-card .card-details{
    text-align: center;
    position: relative;
}
.card-view .inner-card .card-details:not(:last-of-type)::after{
    content: "";
    position: absolute;
    width: 1px;
    height: 90%;
    right: 0;
    background:  rgba(0,0,0,.125);
    top: 50%;
    transform: translate(0, -50%);
}
.card-view .inner-card .card-details h1{
    color: #d3a309;
    margin-bottom: -5px;
}
.card-view .education{
    display: flex;
}
.card-view .education .fa{
    color: #d3a309;
}
.card-view .education .degree{
    margin-left: 1rem;
}
.card-view .education .degree h3{
    margin-bottom: 0;
}
.card-view .achievement p,
.card-view .education .degree p{
    color: #999999;
    margin-bottom: 0;
}
.card-view .achievement .year,
.card-view .year{
    text-align: right;
    color: #d3a309;
}
.card-view .achievement{
    align-items: center;
    border: 1px solid #d3a309;
    padding: 1rem;
}
.card-view .achievement:not(:last-of-type){
    margin-bottom: 1rem;
}
.card-view .achievement p{
    color: #999999;
    margin-bottom: 0;
}

/* Faculty Publications */
.card-view .achievement span:nth-of-type(2) {
    margin-left: 5px;
    margin-right: 5px;
}

/* Faculty Events*/
.card-view.events-data .achievement a {
    text-decoration: none;
    color: #d3a309;
} 
.card-view.event-details .card-header h3 a{
    text-decoration: none;
    color: #d3a309;
}
.card-view.event-details .card-body p{
    text-align: justify;
}
.card-view.event-details .card-body p img{
    max-width: 100%;
    height: auto;
    display:block;
}
.card-view.event-details .achievement .event-image img{
    width: 600px;
    height: 100%;
    text-align: center;
    margin-left: auto !important;
    margin-right: auto !important;
    justify-content: center;
}
@media only screen and (min-width:1024px){
    .card-view.event-details .achievement .event-image img{
        width: 500px;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .card-view.event-details .card-body p img{
        max-width: 100%;
        height: auto;
        display:block;
    }
}
@media only screen and (max-width:992px) and (max-width:1199px){
    .card-view.event-details .achievement .event-image img{
        width: 100%;
        height: 100%;
        text-align: center;
        justify-content: center;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .card-view.event-details .card-body p img{
        max-width: 100%;
        height: auto;
        display:block;
    }
}
/*Footer*/
footer{
    background: #1b3e71;
    padding: 3rem 0;
    font-family: Poppins-Light;
    position: relative;
}
.footer-section{
    position: relative;
}
.footer-section:not(:first-of-type){
    padding-left: 12%;
}
.footer-section:not(:last-of-type)::after{
    content: "";
    position: absolute;
    width: 1px;
    height: 90%;
    right: 0;
    background: #eeb408;
    top: 50%;
    transform: translate(0, -50%);
}
.footer-section>img{
    width: 75%;
}
.footer-section h4{
    color: #eeb408;
}
.footer-section ul{
    color: #ffffff;
}
.footer-section .links-details p{
    margin-bottom: .5rem;
    font-size: small;
}
.footer-section .links-details a{
    text-decoration: none;
    color: #ffffff;
}
.footer-section .social-icons{
    margin-top: 1rem;
}
.footer-section .social-icons a:not(:first-of-type){
    margin-left: .5rem;
}
.circle-icon {
    background: #f8ffe1;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 20px;
    vertical-align: middle;
    padding: 10px;
    color: #d3a309;
}
.card-view .education .degree .edu-type{
    color: #999999;
    margin-bottom: 0;
}
.min-height{
    min-height: 210px;
}
.dropdown-item {
    font-size: 12px !important;
    font-weight: 600 !important;
}
    /* department Catalogue */
    .academics-page-block .school-catalogue-block {
        background: url(../images/banner04.jpg) no-repeat;
        background-size: cover;
        padding: 50px 50px 0;
        border-bottom: 0px solid #fff;
        /* height: 1100px; */
    }
    .academics-page-block .school-catalogue-block .toper-text {
        margin: 30px 0 50px;
    }
    .academics-page-block .school-catalogue-block .toper-text h2 {
        display: inline-block;
        margin: 0;
        text-align: right;
        font-family: 'Gotham-black';
        color: #fff;
        font-size: 40px;
        line-height: 42px;
        text-transform: uppercase;
    }
    .academics-page-block .catalogue-box {
        overflow: hidden;
        margin: 0 0 38%;
    }
    .academics-page-block .catalogue-box{
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .academics-page-block .catalogue-box a {
        text-transform: uppercase;
        color: #fff;
        font-size: 15px;
        line-height: 17px;
    }
    .academics-page-block .catalogue-box .departments-catalogue
    {
        margin: 5px 5px 5px 5px;
    }
    .academics-page-block .catalogue-box .departments-catalogue a img
    {
        background-size: cover;
        width: 100%;
        background-repeat: no-repeat;
    }
    /* fee structure Page */
  
    #table-fee .text-yellow{
        color: #efb509;
    }
    #table-fee .table-data{
        background-color: #ededed;
    }
    #table-fee .table-data a{
        text-decoration: none;
    }
    #table-fee .table-data td{
        width: 0%;
    }
    #table-fee .table-data  td p {
        display: inline-block;
    }
    #table-fee .table-data p :hover {
        background-color: #002c54;
        color: white;
    }
     #table-fee .bg-orange {
        background-color: #cd7213;
    }
 
    #table-fee .table-orange{
        background-color: #cd7213 !important;
        font-family: Poppins-Medium !important;
        font-size: 1.25em;
    }
    #table-fee tbody tr{
        font-family: Poppins-Light !important;
        font-size: 1em;
    }

    #table-fee .table-data .badge {
        padding: 0.15em 0.65em 0.15em;
        font-family: Poppins-Light !important;
        font-size: 0.6em;
        font-weight: 300 !important;
        vertical-align: middle;
        border-radius: 0.25rem;
    }
    #table-fee thead{
        font-family: Poppins-SemiBold !important;
        font-size: 1em;
    }
    #table-fee .table-white{
        font-family: Poppins-Bold !important;
        font-size: 1.64em;
    }
    .ph-width {
        width: 100% !important;
    }    
    #table-fee{
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        overflow:hidden;
        border-color: #002c54 !important;
    }
  
    /* Program Page */

    #table-program{
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        overflow:hidden;
        border-color: #002c54 !important;
    }
    #table-program .table-data{
        background-color: #ededed;
    }

    .Programs .table-orange{
        background-color: #cd7213 !important;
        font-family: Poppins-Medium !important;
        font-size: 1.25em;
    }
    #table-program .table-data{
        font-family: Poppins-Light !important;
        font-size: 1em;
    }
    .table-orange p{
        margin: 5px 0 5px 0 !important;
    }
    #table-program a{
        text-decoration: none;
    }
    .table-white p{
        margin: 5px 0 5px 0 !important;
    }
    .Programs .text-yellow{
        color: #efb509;
    }
    .Programs .table-data p {
     
        display: inline-block;
    }
    .Programs p a:hover {
        background-color: #002c54;
        color: white;
    }
    .Programs .bg-orange {
        background-color: #cd7213;
    }
    .Programs   .badge {
        padding: 0.15em 0.65em 0.15em;
        font-family: Poppins-Light !important;
        font-size: 0.6em;
        font-weight: 300 !important;
        vertical-align: middle;
        border-radius: 0.25rem;
    }
    #table-program thead{
        font-family: Poppins-SemiBold !important;
        font-size: 1em;
    }
    #table-program .table-white{
        font-family: Poppins-Bold !important;
    
        font-size: 1.64em;
    }
   
   
    .p-width{
        width: 40%;
    }
    .e-width{
        width: 30%;
    }
    
    @media screen and (max-width: 767px) {
        .academics-page-block .school-catalogue-block {
            height: 100%;
            background-size: cover;
        }
    }
    @media screen and (max-width: 991px) {
        .academics-page-block .school-catalogue-block {
            padding: 25px 30px 25px;
        }
        .academics-page-block .school-catalogue-block .toper-text {
            margin: 0 0 30px;
        }
        .academics-page-block .school-catalogue-block {
            padding: 25px 30px 25px;
            background-size: cover;
        }
        .academics-page-block .school-catalogue-block .toper-text h2 {
            font-size: 22px;
            line-height: 24px;
        }
    }
    @media screen and (max-width: 1024px) {
        .academics-page-block .school-catalogue-block {
            padding: 40px 50px 0;
        }
    }
    @media screen and (max-width: 1200px){
        .academics-page-block .catalogue-box {
            margin: 0 0 10%;
        }
        .academics-page-block .school-catalogue-block .toper-text h2 {
            font-size: 30px;
            line-height: 32px;
        }
        .academics-page-block .school-catalogue-block .toper-text {
            margin: 0 0 50px;
        }
    }
    @media screen and (max-width: 1400px) {
        .academics-page-block .catalogue-box {
            margin: 0 0 30%;
        }
    }
@media screen and (min-width: 1200px) and (max-width: 1450px) {
    .main-meu .navbar-nav > .nav-item > .nav-link{
        font-size: .8rem;
    }
    .main-meu .dropdown .dropdown-menu-show{
        top: 60px;
    }
}
@media screen and (max-width: 1200px) {
    .main-meu{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .main-meu .navbar-nav > .nav-item:not(:last-of-type)::after{
        width: 0;
    }
    .mission-bg img{
        width: 65%;
    }
    .mission-bg{
        right: -25%;
    }
    .mission-info {
        top: 50%;
        left: 30%;
        transform: translate(-45%,-50%);
        width: 40%;
    }
    .life-at-tuf{
        margin-bottom: 12rem;
    }
}
@media screen and (max-width: 991px) {
    .main-meu .navbar-nav > .nav-item > .nav-link{
        padding: .3rem 0;
    }
    .main-meu .dropdown-menu-show li {
        width: 100%;
        flex: 0 0 100%;
    }
    .mission-bg img,
    .tuf-mission .mission-img{
        width: 100%;
    }
    .mission-bg{
        position: relative;
        right: 0;
    }
    .mission-info{
        left: 47%;
        width: 50%;
        top: 45%;
    }
    .footer-section:not(:first-of-type){
        padding-left: 7%;
    }
}
@media screen and (max-width: 767px){
    .footer-section:not(:last-of-type)::after{
        width: 0;
    }
    .footer-section:not(:first-of-type){
        padding-left: 3%;
    }
    .info-graphic{
        top: 1rem;
        margin-bottom: 2rem;
    }
    .mission-info p{
        font-size: .675rem;
    }
    .overlay-text-info{
        bottom: -90%;
    }
    .latest-events{
        flex-direction: column;
    }
    .event-date{
        width: 100%;
    }
    .event-details{
        margin: 1rem 0 1rem;
    }
}

@media screen and (max-width: 480px)
 {
    .home_slider .owl-theme .owl-dots .owl-dot span {
        width: 15px;
        height: 15px;
        margin: 4px 5px;
        background: #cf8a3f;
    }
 }
